{% load static %}
<div class="header"
     uk-sticky="sel-target: .uk-navbar-container; cls-active: uk-navbar-sticky; bottom: #transparent-sticky-navbar">
    <nav class="uk-navbar-container header" uk-navbar>
        <div class="uk-navbar-left">
            <ul class="uk-navbar-nav">
                <li {% if request.path == '/' %}class="uk-active"{% endif %}>
                    <a href="{% url 'landing:landing' %}">Главная</a>
                </li>
            </ul>
        </div>
        <div class="uk-navbar-right">
            <ul class="uk-navbar-nav">
                <li>
                    {% if request.user.is_authenticated %}
                        <a href="#">
                            <span class="uk-icon uk-margin-small-right" uk-icon="icon: cog"></span>Управление
                        </a>
                        <div class="uk-navbar-dropdown">
                            <ul class="uk-nav uk-navbar-dropdown-nav">
                                <li><a href="{% url 'account:profile' %}">Мой профиль</a></li>
                                <li><a href="{% url 'account:logout' %}">Выход</a></li>
                            </ul>
                        </div>
                    {% endif %}
                </li>
            </ul>
        </div>
    </nav>
</div>